package com.rjconsultores.ventaboletos.dao;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.Empresa;
import com.rjconsultores.ventaboletos.entidad.EmpresaSaferConfig;

public interface EmpresaSaferConfigDAO extends GenericDAO<EmpresaSaferConfig, Integer> {

	public List<EmpresaSaferConfig> obtenerTodos();
	
	public EmpresaSaferConfig buscarPorEmpresa(Empresa empresa);

}
